Package org.codehaus.commons.compiler.samples

# Class CompilerDemo

java.lang.Object
org.codehaus.commons.compiler.samples.CompilerDemo

public final class CompilerDemo extends Object
A drop-in replacement for the JDK's `JAVAC` tool.

## Method Summary

Modifier and Type
Method
Description
`static void`
`main(String[] args)`
Command line interface.

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Method Details

### main

public static void main(String[] args) throws Exception
Command line interface.

Throws:
  `Exception`